BODY
{
    MARGIN: 0px;
    FONT-FAMILY: Verdana, Arial;    
}
A:link
{
	/*COLOR: black;*/
    TEXT-DECORATION: none;
    COLOR: #0033cc; /*GREEN*/
}
A:visited
{
    TEXT-DECORATION: none;
    COLOR:PURPLE;
}
A:hover
{
    TEXT-DECORATION: none;
    COLOR:RED;
}

.clsHeader
{

    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #007201;
    text-decoration:none;
}

.clsWelcome
{

    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #007201;
    text-decoration:none;
    font-weight:bold;
}

.clsHighLight01
{
    
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: verdana, Tahoma, arial, helvetica;
    BACKGROUND-COLOR: #87CEFA;
    TEXT-DECORATION: none
}

.clsTable
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: verdana, Arial, verdana, Helvetica;
    Color:#FFFFFF
}
.clsTable01
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: verdana, arial, helvetica;
    TEXT-DECORATION: none
}
.clsTable02
{
    BORDER-RIGHT: #828282 1px solid;
    BORDER-TOP: #828282 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #828282 1px solid;
    WIDTH: auto;
    BORDER-BOTTOM: #828282 1px solid;
    FONT-FAMILY: verdana, arial, helvetica;
    TEXT-DECORATION: none
}

.clsTable03
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: verdana, Arial, verdana, Helvetica;
    Color:#000000;
    BACKGROUND-COLOR: #fff1cd
}

.clsTable04 {
  FONT-SIZE: 16pt;
  FONT-FAMILY: verdana, arial, helvetica;
  TEXT-DECORATION: none;
}

.clsRedFont {
  FONT-SIZE: 12pt;
  FONT-FAMILY: verdana, arial, helvetica;
  font-weight: bold;
  TEXT-DECORATION: none;
  color:red;
}

.clsTableReg {
  FONT-SIZE: 8pt;
  FONT-FAMILY: verdana, arial, helvetica;
  TEXT-DECORATION: none
}

.clsTableTitle
{
    FONT-WEIGHT: bold;
    BACKGROUND-COLOR: #edebeb;
    FONT-FAMILY: Verdana, Arial, Helvetica;
}
.clsChgPwdClicked
{

    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    /*FILTER: PROGID:DXImageTransform.Microsoft.Shadow(color=#000000,direction=135,strength=1);*/
    /*BACKGROUND-IMAGE: url(../images/alliance_smf_but03.gif);*/
    CURSOR: hand;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    BACKGROUND-COLOR: #808080;
    BORDER:1;
    FILTER: alpha(opacity=50);
    -moz-opacity:0.4;
    text-align:center;
    width:150PX;
}

.clsChgPwd
{
    BACKGROUND-COLOR: #808080;
    CURSOR: hand;
    text-align:center;
    width:150PX;
}
.clsButton
{

    FONT-WEIGHT: 700; 
    WIDTH: 100px; 
    CURSOR: hand; 
    COLOR: #000000; 
    FILTER: PROGID:DXImageTransform.Microsoft.Shadow(color=#000000,direction=135,strength=1); 
    BACKGROUND-IMAGE: url(../images/btnOrange_bg.gif); 
    BORDER-RIGHT: 1px; 
    BORDER-TOP: 1px; 
    BORDER-LEFT: 1px; 
    BORDER-BOTTOM: 1px; 
    HEIGHT: 23px 
    
}
.clsBtnBuy
{
    FONT-WEIGHT: 700;
    BORDER-LEFT-COLOR: #90ee90;
    BORDER-BOTTOM-COLOR: #90ee90;
    WIDTH: 60px;
    CURSOR: hand;
    COLOR: #ffffff;
    BORDER-TOP-COLOR: #90ee90;
    BACKGROUND-COLOR: #027a02;
    BORDER-RIGHT-COLOR: #90ee90
}
.clsBtnSell
{
    FONT-WEIGHT: 700;
    BORDER-LEFT-COLOR: #fc8299;
    BORDER-BOTTOM-COLOR: #fc8299;
    WIDTH: 60px;
    CURSOR: hand;
    COLOR: #ffffff;
    BORDER-TOP-COLOR: #fc8299;
    BACKGROUND-COLOR: red;
    BORDER-RIGHT-COLOR: #fc8299
}
.clsBtnOrdStt
{
    FONT-WEIGHT: 700;
    BORDER-LEFT-COLOR: #99ccff;
    BORDER-BOTTOM-COLOR: #99ccff;
    WIDTH: 100px;
    CURSOR: hand;
    COLOR: #ffffff;
    BORDER-TOP-COLOR: #99ccff;
    BACKGROUND-COLOR: #6699cc;
    BORDER-RIGHT-COLOR: #99ccff
}
.clsBtnPortfolio
{
    FONT-WEIGHT: 700;
    BORDER-LEFT-COLOR: #99ccff;
    BORDER-BOTTOM-COLOR: #99ccff;
    WIDTH: 130px;
    CURSOR: hand;
    COLOR: #ffffff;
    BORDER-TOP-COLOR: #99ccff;
    BACKGROUND-COLOR: #cc0000;
    BORDER-RIGHT-COLOR: #99ccff
}
.clsTxtBox
{
	font-family: verdana, Tahoma, Arial, Helvetica;
	font-size: 8pt;
	text-decoration: none;
}

.clsTxtBoxLogin
{
	font-family: verdana, Tahoma, Arial, Helvetica;
	font-size: 8pt;
	text-decoration: none;
	width: 100px;
	text-transform: uppercase;
}

.clsTxtBoxchar
{
	font-family: verdana, Tahoma, Arial, Helvetica;
	font-size: 8pt;
	text-decoration: none;
	width: 100px;
}
.clsTxtBox10char
{
	font-family: verdana, Tahoma, Arial, Helvetica;
	font-size: 8pt;
	text-decoration: none;
	width: 120px;
}
.clsTxtBox50char
{
	font-family: verdana, Tahoma, Arial, Helvetica;
	font-size: 8pt;
	text-decoration: none;
	width: 200px;
}
.clsTxtBox100char
{
	font-family: verdana, Tahoma, Arial, Helvetica;
	font-size: 8pt;
	text-decoration: none;
	width: 400px;
}
.clsTxtDate
{
    FONT-SIZE: 8pt;
    WIDTH: 100px;
    FONT-FAMILY: verdana, arial, helvetica;
    TEXT-DECORATION: none
}
.clsTxtLg
{
    FONT-SIZE: 8pt;
    WIDTH: 350px;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: none;
}
.clsTextRedBold
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #ff0000;
    FONT-STYLE: normal;
    FONT-FAMILY: verdana, arial, helvetica
}
.clsTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, Helvetica;
}
.clsColTitle
{
  font-weight: bold;
  font-size: 8pt;
  font-family: Verdana, Arial, Helvetica;
  background-color: #39ADE0;
  color: White;
  white-space: nowrap;
}
.clsMenuTopBg
{
    BACKGROUND-COLOR: #fff1cd;
}
.clsMenuTitle
{
    FONT-SIZE: 9pt;

    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica;

}
.clsResCatTitle
{
    /*COLOR: #ff0000;*/
    FONT-WEIGHT: bold;
    FONT-FAMILY: Verdana, Arial, Helvetica;
}
.clsTableBg02
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: verdana, arial, helvetica;
    BACKGROUND-COLOR: #ddf4fc; /*#fff1cd*/
    TEXT-DECORATION: none
}
.clsTableBg03
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: verdana, arial, helvetica;
    BACKGROUND-COLOR: #F8F8F8; /*#fcfcfc;*/ /*#f2fee3*/
    TEXT-DECORATION: none
}
.clsSelect
{
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: 1px solid;
    BORDER-BOTTOM: 1px solid;
    FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica;
    TEXT-DECORATION: none
}

.clsSelectBox01
{
    BORDER-RIGHT: #828282 1px solid;
    BORDER-TOP: #828282 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #828282 1px solid;
    WIDTH: 220px;
    BORDER-BOTTOM: #828282 1px solid;
    FONT-FAMILY: verdana, arial, helvetica;
    TEXT-DECORATION: none
}
.clsSelectBox02
{
    BORDER-RIGHT: #828282 1px solid;
    BORDER-TOP: #828282 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #828282 1px solid;
    WIDTH: 120px;
    BORDER-BOTTOM: #828282 1px solid;
    FONT-FAMILY: verdana, arial, helvetica;
    TEXT-DECORATION: none
}
.clsSelectBox03
{
    BORDER-RIGHT: #828282 1px solid;
    BORDER-TOP: #828282 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #828282 1px solid;
    WIDTH: 470px;
    BORDER-BOTTOM: #828282 1px solid;
    FONT-FAMILY: verdana, arial, helvetica;
    TEXT-DECORATION: none
}
.clsSelectBox04
{
    BORDER-RIGHT: #828282 1px solid;
    BORDER-TOP: #828282 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #828282 1px solid;
    BORDER-BOTTOM: #828282 1px solid;
    FONT-FAMILY: verdana, arial, helvetica;
    TEXT-DECORATION: none
}
.clsSelectBox05
{
    BORDER-RIGHT: #828282 1px solid;
    BORDER-TOP: #828282 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #828282 1px solid;
    WIDTH: 50px;
    BORDER-BOTTOM: #828282 1px solid;
    FONT-FAMILY: verdana, arial, helvetica;
    TEXT-DECORATION: none
}
.clsSelectBox06
{
    BORDER-RIGHT: #828282 1px solid;
    BORDER-TOP: #828282 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #828282 1px solid;
    WIDTH: 220px;
    BORDER-BOTTOM: #828282 1px solid;
    FONT-FAMILY: verdana, arial, helvetica;
    TEXT-DECORATION: none
}
.clsSelectBox07
{
    BORDER-RIGHT: #828282 1px solid;
    BORDER-TOP: #828282 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #828282 1px solid;
    WIDTH: 380px;
    BORDER-BOTTOM: #828282 1px solid;
    FONT-FAMILY: verdana, arial, helvetica;
    TEXT-DECORATION: none
}
.clsSelectBox08
{
    BORDER-RIGHT: #828282 1px solid;
    BORDER-TOP: #828282 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #828282 1px solid;
    WIDTH: 330px;
    BORDER-BOTTOM: #828282 1px solid;
    FONT-FAMILY: verdana, arial, helvetica;
    TEXT-DECORATION: none
}
.clsSelectBox09
{
    BORDER-RIGHT: #828282 1px solid;
    BORDER-TOP: #828282 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #828282 1px solid;
    WIDTH: 200px;
    BORDER-BOTTOM: #828282 1px solid;
    FONT-FAMILY: verdana, arial, helvetica;
    TEXT-DECORATION: none
}

.clsTableHeader
{
    FONT-WEIGHT: bolder;
    COLOR: white; 
    BACKGROUND-COLOR: #127CB0 /*#488C13*/
   
    
}
.clsTableSort
{
    COLOR: #000000;
    BACKGROUND-COLOR: #edebeb;
    FONT-FAMILY: Verdana, Arial, Helvetica;
}
.clsAccessDeniedLink
{
  color: #ED1E2B;
  FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica;
  TEXT-DECORATION: underline
}
.clsTitle01
{
  font-size: 10pt;
  color:#0A3152;
  FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica;
  FONT-WEIGHT: bolder;
}
.clsTableBdr01
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: Tahoma, Verdana, Arial
}
TABLE.clsTableBdr01
{
    BORDER-COLLAPSE: collapse;
}
.clsTableBdr01 TD
{
    BORDER-RIGHT: gray 1px inset;
    BORDER-TOP: gray 1px inset;
    BORDER-LEFT: gray 1px inset;
    BORDER-BOTTOM: gray 1px inset;
}
TABLE.clsTable01 TD
{
    BORDER-RIGHT: none;
    BORDER-TOP: none;
    BORDER-LEFT: none;
    BORDER-BOTTOM: none;
}

TABLE.clsTableReg TD
{
    BORDER-RIGHT: none;
    BORDER-TOP: none;
    BORDER-LEFT: none;
    BORDER-BOTTOM: none;
}
.clsTableBdr02
{
    /*BORDER-RIGHT: #6098CF 1px solid;
    BORDER-TOP: #6098CF 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #6098CF 1px solid;
    BORDER-BOTTOM: #6098CF 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    background-color: #FFFFFF*/
    /*
    BORDER-RIGHT: #E3E3E3 1px solid;
    BORDER-TOP: #E3E3E3 1px solid;    
    BORDER-LEFT: #E3E3E3 1px solid;
    BORDER-BOTTOM: #E3E3E3 1px solid;
    */
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

}
TABLE.clsTableBdr02
{
    BORDER-COLLAPSE: collapse;
}
.clsTableBdr03
{
    BORDER-RIGHT: #E3E3E3 1px solid;
    BORDER-TOP: #E3E3E3 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #E3E3E3 1px solid;
    BORDER-BOTTOM: #E3E3E3 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    background-color: #FFFFFF
}
TABLE.clsTableBdr03
{
    BORDER-COLLAPSE: collapse;
}
.clsLoginLbl
{
  font-size: 10px; 
  color: #FFFFFF;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background: #8B0000; 
}
.clsLoginRemember 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF
}
.clsLoginButton
{
  CURSOR: hand;
}
.clsErrMsg
{
  color:Red;
  font-size: 10px;
  font-family: Verdana, Arial, Helvetica, Sans-Serif
}
.clsExTitle
{
    FONT-SIZE: 7pt;
    font-family: Verdana, Arial, Helvetica, Sans-Serif
}

.clsMarketInfoTitle
{
    FONT-SIZE: 7pt;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    color:yellow;
}

.clsTableResearch
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: verdana, Arial, verdana, Helvetica;
    Color:#FFFFFF;
    background-color: #6098CF
}

.clsRegSession
{
    COLOR:#6098CF ;
    BACKGROUND-COLOR: #E3E3E3;
    
}

.clsRegError
{
    COLOR:#FF0000;
}

.clsRowBgYellow
{
    BACKGROUND-COLOR: #fff1cd
}
.clsRowBgBlue
{
    BACKGROUND-COLOR: #ecf2f9
}
.clsRowBgGreen
{
    BACKGROUND-COLOR: #f2fee3
}

.clsRowBgActive
{
    BACKGROUND-COLOR: #c4dcea /*#E3E3E3*/
}
.clsRowBgUp
{
    BACKGROUND-COLOR: #b8f9cd /*#E3E3E3*/
}
.clsRowBgDown
{
    BACKGROUND-COLOR: #ffbec8 /*#E3E3E3*/
}
.clsTable03
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: verdana, arial, helvetica;
    TEXT-DECORATION: none
}
.clsFooterLink
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9px;
    FILTER: PROGID:DXImageTransform.Microsoft.Shadow(color=#909090,direction=135,strength=2);
    CURSOR: hand;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
A.clsFooterLink
{
    COLOR: #000000;
}
A.clsFooterLink:link
{
    COLOR: #000000;
}
A.clsFooterLink:hover
{
    COLOR: #000000;
}
.clsFooterLink:visited
{
    COLOR: #000000;
}
.clsBg0
{
    BACKGROUND-IMAGE: url(../images/bg_silver01.gif)
}
.clsBg1
{
    BACKGROUND-IMAGE: url(../images/bg_silver01.gif)
}
.clsBg2
{
    BACKGROUND-IMAGE: url(../images/bg_earth01.gif)
}
.clsBg3
{
    BACKGROUND-IMAGE: url(../images/bg_earth01.gif)
}
.clsBg4
{
    BACKGROUND-IMAGE: url(../images/bg_fire01.gif)
}
.clsBg5
{
    BACKGROUND-IMAGE: url(../images/bg_fire01.gif)
}
.clsBg6
{
    BACKGROUND-IMAGE: url(../images/bg_forest01.gif)
}
.clsBg7
{
    BACKGROUND-IMAGE: url(../images/bg_forest01.gif)
}
.clsBg8
{
    BACKGROUND-IMAGE: url(../images/bg_sky01.gif)
}
.clsBg9
{
    BACKGROUND-IMAGE: url(../images/bg_sky01.gif)
}
.clsBg10
{
    BACKGROUND-IMAGE: url(../images/bg_gold01.gif)
}
.clsBg11
{
    BACKGROUND-IMAGE: url(../images/bg_gold01.gif)
}


.menuOff, .text_white{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
a.menuOff {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration:none;
}
a.menuOff:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;	
	color: #000000;
	text-align:center;
}

.menuOn{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;	
	color: #000000;
}
a.menuOn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #000000;
	text-decoration:none;
}
a.menuOn:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;	
	color: #ffffff;
	text-align:center;
}
.text_ticker {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #5c1124;
}
.textGold
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #DCBE82;
}
.text_black11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
a.text_black11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:none;
}
a.text_black11:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #007201;
	text-decoration:none;
}

.text_green20 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #007201;
	text-decoration:none;
	font-weight:bold;
}

.text_green11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #007201;
	text-decoration:none;
}

.text_greenBold11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #007201;
	text-decoration:none;
}
a.text_greenBold11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #007201;
	text-decoration:none;
}
a.text_greenBold11:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #f08006;
	text-decoration:none;
}

.text_green9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #007201;
	text-decoration:none;
}
a.text_green9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #007201;
	text-decoration:none;
}
a.text_green9:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #f08006;
	text-decoration:none;
}
.text_blue11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #127CB0;
	text-decoration:none;
}
.text_grey9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #454545;
	text-decoration:none;
}
.text_grey11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #454545;
	text-decoration:none;
}
a.text_grey11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #454545;
	text-decoration:none;
}
a.text_grey11:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #f08006;
	text-decoration:none;
}
.text_date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;
}
a.footer:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;
}
a.footer:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #f08006;
}
a.footer:visited
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;
}

.clsClickable
{
  cursor:pointer;
}

/*sideMenu added 31/10/2011*/
.sideMenuOff{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #007201;
	font-weight:bold;
}
a.sideMenuOff{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #007201;
	font-weight:bold;
}
a.sideMenuOff:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight:bold;
	text-decoration:none;
}

/* ROMAN */
.text_green12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #007201;
	text-decoration:none;
	font-weight:bold;
}

body{font-family:arial;}
table{font-size:100%;}
a{color:black;text-decoration:none;font:bold}
a:hover{color:#000000}

.subsidemenuoff
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #007201;
	background-image:url(../images/sidemenu01.gif);
	width: 200px;
	height: 25px;
}

tr:hover .sub-subsidemenuooff {
    display: block;
    position: absolute;
    left: 75px;
    top: 5px;
}

td.submenu
{
background:url("../images/sidemenu01.gif"); 
width: 200px;
height: 30px;
display: none;
} 

.clsText01
{
  FONT-SIZE: 8pt;
  WIDTH: auto;
  COLOR: #000000;
  FONT-FAMILY: verdana, arial, helvetica;
  TEXT-DECORATION: none;
}
.clsDisabledButton[disabled]
{
    BORDER-LEFT: 1px;
    BORDER-RIGHT: 1px;
    BORDER-TOP: 1px;
    BORDER-BOTTOM: 1px;
    FONT-FAMILY: verdana, arial, helvetica;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;    
    FILTER: PROGID:DXImageTransform.Microsoft.Shadow(color=#000000,direction=135,strength=1);               
    WIDTH: 70px;
    BACKGROUND-COLOR: #DCDCDC;    
}
.clsAbledButton
{  
    BORDER-LEFT: 1px;
    BORDER-RIGHT: 1px;
    BORDER-TOP: 1px;
    BORDER-BOTTOM: 1px;
    FONT-FAMILY: verdana, arial, helvetica;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    FILTER: PROGID:DXImageTransform.Microsoft.Shadow(color=#000000,direction=135,strength=1);        
    CURSOR: pointer;        
    WIDTH: 70px;
    BACKGROUND-COLOR: White;    
}
.clsHref
{  
    COLOR:Blue;
    CURSOR:pointer;  
}
/*
td.submenu:hover
{
position: absolute;
left: 75px;
top: 5px;
display: block;
}

table.submenu
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
position:absolute;
color: #007201;
}
*/
